Announcement

Collapse
No announcement yet.

Running Plugin on 1.7 + 2.0 - same machine

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

    Running Plugin on 1.7 + 2.0 - same machine

    I am slowly building my HS 2.0 on the same machine I run 1.7. Can I install this plugin on the 2.0 version while still using this plugin on my 1.7, without causing problems?
    John

    #2
    If the ocx/DLL/exe name for the plugin is different then yes other wise it will try to load the OCX/DLL/exe from the older registered directory.
    -Rupp
    sigpic

    Comment


      #3
      John,

      I really don't know the answer.

      --David

      Comment

      Working...
      X